> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Event Logs

> Fetches the Event Log



## OpenAPI

````yaml /api-reference/misc-openapi.json get /prod/log/events/{id}
openapi: 3.1.0
info:
  title: other
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: Analytics
    description: Analytics and reporting
  - name: Logs
    description: Activity logs
  - name: Pixels
    description: Tracking pixels
  - name: Prompts
    description: Subscription prompt management
paths:
  /prod/log/events/{id}:
    get:
      tags:
        - Logs
      summary: Get Event Logs
      description: Fetches the Event Log
      operationId: api-get-event-logs
      parameters:
        - name: id
          in: path
          description: Site ID
          required: true
          schema:
            type: string
        - name: limit
          in: query
          description: Maximum number of results to return per page.
          schema:
            type: string
        - name: skip
          in: query
          description: Number of results to skip for pagination (offset).
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    - subscriber_uid: 424cd240-02ae-2329-33ca-993723601262
                      id_site: 1689
                      createdAt: 2017-08-30 11:43
                      event_category: Item
                      event_action: Add To Cart
                      event_label: Fair Fray Skinnies
                      event_value: null
                    - subscriber_uid: b5eadeb0-cb27-5797-078c-3e17ff394f53
                      id_site: 1689
                      createdAt: 2017-08-30 11:43
                      event_category: Item
                      event_action: Purchased
                      event_label: Bring It Back Chiffon Top
                      event_value: 10
                    - subscriber_uid: b5eadeb0-cb27-5797-078c-3e17ff394f53
                      id_site: 1689
                      createdAt: 2017-08-30 11:43
                      event_category: Item
                      event_action: Purchased
                      event_label: Hang Around Dolman Top
                      event_value: 4
                    - subscriber_uid: b5eadeb0-cb27-5797-078c-3e17ff394f53
                      id_site: 1689
                      createdAt: 2017-08-30 11:43
                      event_category: Item
                      event_action: Purchased
                      event_label: Hang Around Dolman Top
                      event_value: 4
                    - subscriber_uid: 424cd240-02ae-2329-33ca-993723601262
                      id_site: 1689
                      createdAt: 2017-08-30 11:40
                      event_category: Item
                      event_action: Add To Cart
                      event_label: Work It Out Tank
                      event_value: null
                    - subscriber_uid: 87c0cd26-4426-2806-9f6e-c7741f366824
                      id_site: 1689
                      createdAt: 2017-08-30 11:39
                      event_category: Item
                      event_action: Add To Cart
                      event_label: Com-Pleat Me Top
                      event_value: null
                    - subscriber_uid: 87c0cd26-4426-2806-9f6e-c7741f366824
                      id_site: 1689
                      createdAt: 2017-08-30 11:39
                      event_category: Item
                      event_action: Add To Cart
                      event_label: Say My Name Ribbed Bodysuit
                      event_value: null
                    - subscriber_uid: 87c0cd26-4426-2806-9f6e-c7741f366824
                      id_site: 1689
                      createdAt: 2017-08-30 11:39
                      event_category: Item
                      event_action: Add To Cart
                      event_label: Patch Me Do It Denim Jacket
                      event_value: null
                    - subscriber_uid: a1b80792-68ad-d8d7-82a8-4e8902ece769
                      id_site: 1689
                      createdAt: 2017-08-30 11:39
                      event_category: Item
                      event_action: Add To Cart
                      event_label: Burn Free Cut Out Tee
                      event_value: null
              schema:
                type: array
                items:
                  type: object
                  properties:
                    subscriber_uid:
                      type: string
                      example: 424cd240-02ae-2329-33ca-993723601262
                    id_site:
                      type: integer
                      example: 1689
                      default: 0
                    createdAt:
                      type: string
                      example: 2017-08-30 11:43
                    event_category:
                      type: string
                      example: Item
                    event_action:
                      type: string
                      example: Add To Cart
                    event_label:
                      type: string
                      example: Fair Fray Skinnies
                    event_value: {}
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
              schema:
                type: object
                properties:
                  result:
                    type: string
                    example: error
                  message:
                    type: string
                    example: Invalid token.
                  error_code:
                    type: integer
                    example: 71831
                    default: 0
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````